document.addEventListener('livewire:load', function () {
    const input = document.querySelector('[name="customer_id"]');
    if (input) {
        input.addEventListener('input', function () {
            this.value = this.value.toUpperCase();
        });
    }
});
